Bug 1030683 - Failure to install OpenLMI Networking documentation package
Failure to install OpenLMI Networking documentation package
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openlmi-networking (Show other bugs)
20
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 18:02 EST by Russell Doty
Modified: 2016-11-30 19:32 EST (History)
4 users (show)

See Also:
Fixed In Version: openlmi-storage-0.7.0-2.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-25 23:07:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Doty 2013-11-14 18:02:51 EST
Description of problem:

Failure when installing OpenLMI networking documentation

Version-Release number of selected component (if applicable):
Fedora 20 beta
openlmi-networking-doc-0.2.0-1.fc20


How reproducible:
Every time

Steps to Reproduce:
1. yum install openlmi-networking-doc-0.2.0-1.fc20
2.
3.

Actual results:

Transaction check error:
  file /usr/share/doc/openlmi-networking/admin_guide/_sources/mof/CIM_ComputerSystem.txt from install of openlmi-networking-doc-0.2.0-1.fc20.noarch conflicts with file from package openlmi-networking-0.2.0-1.fc20.x86_64
  file /usr/share/doc/openlmi-networking/admin_guide/_sources/mof/CIM_IPProtocolEndpoint.txt from install of openlmi-networking-doc-0.2.0-1.fc20.noarch conflicts with file from package openlmi-networking-0.2.0-1.fc20.x86_64
  file /usr/share/doc/openlmi-networking/admin_guide/_sources/mof/CIM_LANEndpoint.txt from install of openlmi-networking-doc-0.2.0-1.fc20.noarch conflicts with file from package openlmi-networking-0.2.0-1.fc20.x86_64
  file /usr/share/doc/openlmi-networking/admin_guide/_sources/mof/CIM_LogicalDevice.txt from install of openlmi-networking-doc-0.2.0-1.fc20.noarch conflicts with file from package openlmi-networking-0.2.0-1.fc20.x86_64
  file /usr/share/doc/openlmi-networking/admin_guide/_sources/mof/CIM_NetworkPort.txt from install of openlmi-networking-doc-0.2.0-1.fc20.noarch conflicts with file from package openlmi-networking-0.2.0-1.fc20.x86_64
  file /usr/share/doc/openlmi-networking/admin_guide/_sources/mof/CIM_NetworkService.txt from install of openlmi-networking-doc-0.2.0-1.fc20.noarch conflicts with file from package openlmi-networking-0.2.0-1.fc20.x86_64
  file /usr/share/doc/openlmi-networking/admin_guide/_sources/mof/CIM_ProtocolEndpoint.txt from install of openlmi-networking-doc-0.2.0-1.fc20.noarch conflicts with file from package openlmi-networking-0.2.0-1.fc20.x86_64
  file /usr/share/doc/openlmi-networking/admin_guide/_sources/mof/LMI_BondingMasterSettingData.txt from install of openlmi-networking-doc-0.2.0-1.fc20.noarch conflicts with file from package openlmi-networking-0.2.0-1.fc20.x86_64
  file /usr/share/doc/openlmi-networking/admin_guide/_sources/mof/LMI_ConcreteJob.txt from install of openlmi-networking-doc-0.2.0-1.fc20.noarch conflicts with file from package openlmi-networking-0.2.0-1.fc20.x86_64
  file /usr/share/doc/openlmi-networking/admin_guide/mof/CIM_ComputerSystem.html from install of openlmi-networking-doc-0.2.0-1.fc20.noarch conflicts with file from package openlmi-networking-0.2.0-1.fc20.x86_64
  file /usr/share/doc/openlmi-networking/admin_guide/mof/CIM_IPProtocolEndpoint.html from install of openlmi-networking-doc-0.2.0-1.fc20.noarch conflicts with file from package openlmi-networking-0.2.0-1.fc20.x86_64
  file /usr/share/doc/openlmi-networking/admin_guide/mof/CIM_LANEndpoint.html from install of openlmi-networking-doc-0.2.0-1.fc20.noarch conflicts with file from package openlmi-networking-0.2.0-1.fc20.x86_64
  file /usr/share/doc/openlmi-networking/admin_guide/mof/CIM_LogicalDevice.html from install of openlmi-networking-doc-0.2.0-1.fc20.noarch conflicts with file from package openlmi-networking-0.2.0-1.fc20.x86_64
  file /usr/share/doc/openlmi-networking/admin_guide/mof/CIM_NetworkPort.html from install of openlmi-networking-doc-0.2.0-1.fc20.noarch conflicts with file from package openlmi-networking-0.2.0-1.fc20.x86_64
  file /usr/share/doc/openlmi-networking/admin_guide/mof/CIM_NetworkService.html from install of openlmi-networking-doc-0.2.0-1.fc20.noarch conflicts with file from package openlmi-networking-0.2.0-1.fc20.x86_64
  file /usr/share/doc/openlmi-networking/admin_guide/mof/CIM_ProtocolEndpoint.html from install of openlmi-networking-doc-0.2.0-1.fc20.noarch conflicts with file from package openlmi-networking-0.2.0-1.fc20.x86_64
  file /usr/share/doc/openlmi-networking/admin_guide/mof/LMI_BondingMasterSettingData.html from install of openlmi-networking-doc-0.2.0-1.fc20.noarch conflicts with file from package openlmi-networking-0.2.0-1.fc20.x86_64
  file /usr/share/doc/openlmi-networking/admin_guide/mof/LMI_ConcreteJob.html from install of openlmi-networking-doc-0.2.0-1.fc20.noarch conflicts with file from package openlmi-networking-0.2.0-1.fc20.x86_64
  file /usr/share/doc/openlmi-networking/admin_guide/searchindex.js from install of openlmi-networking-doc-0.2.0-1.fc20.noarch conflicts with file from package openlmi-networking-0.2.0-1.fc20.x86_64

Expected results:

Install documentation package.
Additional info:
Comment 1 Fedora Update System 2013-11-15 04:18:09 EST
openlmi-storage-0.7.0-2.fc20,openlmi-providers-0.4.1-2.fc20,openlmi-networking-0.2.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/openlmi-storage-0.7.0-2.fc20,openlmi-providers-0.4.1-2.fc20,openlmi-networking-0.2.1-1.fc20
Comment 2 Fedora Update System 2013-11-16 02:12:20 EST
Package openlmi-storage-0.7.0-2.fc20, openlmi-providers-0.4.1-2.fc20, openlmi-networking-0.2.1-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openlmi-storage-0.7.0-2.fc20 openlmi-providers-0.4.1-2.fc20 openlmi-networking-0.2.1-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21499/openlmi-storage-0.7.0-2.fc20,openlmi-providers-0.4.1-2.fc20,openlmi-networking-0.2.1-1.fc20
then log in and leave karma (feedback).
Comment 3 Russell Doty 2013-11-20 21:55:57 EST
I installed a fresh copy of F20, installed OpenLMI, and installed all the documentation packages. Everything installed properly with no errors.
Comment 4 Fedora Update System 2013-11-25 23:07:46 EST
openlmi-storage-0.7.0-2.fc20, openlmi-providers-0.4.1-2.fc20, openlmi-networking-0.2.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.